a.navi:link {
	color: #003399;
	text-decoration: underline;
}

a.navi:visited {
	color: #660099;
	text-decoration: underline;
}
a.navi:hover {
	color: #ff6600;
	text-decoration: underline;
}
a.navi:active {
	color: #660099;
	text-decoration: underline;
}
a.naviB:link {
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}
a.naviB:visited {
	font-weight: bold;
	color: #660099;
	text-decoration: underline;
}
a.naviB:hover {
	font-weight: bold;
	color: #ff6600;
	text-decoration: underline;
}
a.naviB:active {
	font-weight: bold;
	color: #660099;
	text-decoration: underline;
}
a.title:link {
	font-size: 100%;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;

}
a.title:visited {
	font-size: 100%;
	font-weight: bold;
	color: #660099;
	text-decoration: underline;
}
a.title:hover {
	font-size: 100%;
	font-weight: bold;
	color: #ff6600;
	text-decoration: underline;
}
a.main:link {
	color: #003399;
	text-decoration: underline;
}
a.main:visited {
	color: #660099;
	text-decoration: underline;
}
a.main:hover {
	color: #ff6600;
	text-decoration: underline;
}
a.sub:link {
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}
a.sub:visited {
	font-weight: bold;
	color: #660099;
	text-decoration: underline;
}
a.sub:hover {
	font-weight: bold;
	color: #ff6600;
	text-decoration: underline;
}
a.pankuzu:link {
	color: #003399;
	text-decoration: underline;
	font-size: 72%;
	font-weight: bold;


}
a.pankuzu:visited {
	color: #660099;
	font-size: 72%;
	font-weight: bold;
	text-decoration: underline;

}
a.pankuzu:hover {
	color: #ff6600;
	font-size: 72%;
	font-weight: bold;
	text-decoration: underline;

}
a.pankuzu:active {
	color: #003399;
	text-decoration: underline;
	font-size: 72%;
	font-weight: bold;


}
a.policy:link {
	font-size: 72%;
	color: #000000;
	text-decoration: underline;
}
a.policy:visited {
	font-size: 72%;
	color: #333333;
	text-decoration: underline;
}
a.policy:hover {
	font-size: 72%;
	color: #ff6600;
	text-decoration: underline;
}
a.policy:active {
	font-size: 72%;
	color: #FF0000;
	text-decoration: underline;
}

/*テキスト関係*/

.grayB {
	font-weight: bold;
	color: #505050;
	padding: 15px 0px 15px 5px;
}
.grayB12px {
	font-size: 100%;
	font-weight: bold;
	color: #505050;
}

.orangeB {
	font-weight: bold;
	color: #FF6600;
}
.greenB {
	font-weight: bold;
	color: #009900;
}

.greenB2 {
	margin-bottom: 5px;
	padding: 2;
	margin-left: 30px;
}

.chocolateB {
	font-weight: bold;
	color: #663333;
	padding-top: 10px;
	font-size: 100%;
}

.topics a{
	color:#003399;
	text-decoration:underline;
}
.topics a:hover{
	color:#ff6600;
	text-decoration: underline;
}
.topics a:visited{
	color:#660099;
	text-decoration:underline;
}

.lightgreen{
	color:#669933;
	font-weight: bold;
}

.lightorange{ color:#FF9900;
font-weight:bold
}




/* 新しく追加 */

/* 共通のものここから */


/*サブヘッダ*/
#sub_head{
	margin-bottom:20px
}


/* トピックス関連 */

.topics{
	padding:0px 0px 5px 10px;
	background-image:url(../images/title/ic_arrow_red.gif);
	background-repeat:no-repeat;
	font-size:80%;
	color:#4a4a4a;
	line-height: 110%;
}
.topics2{
	padding:10px 0px 0px 13px;
	background-image:url("../images/title/arrow_red.gif");
	background-repeat:no-repeat;
	font-size:90%;
	color:#4a4a4a;
	line-height: 115%;
	list-style-type: none;
	width: 210px;
	padding-top: 5px;
}



/*文字関係*/

.ogtitle{
	font-weight: bold;
	color: #FF6600;
}

.notice {
	font-weight: bold;
	color: #ff5846;
	font-size: 120%;
	line-height:110%
}

.notice2 {
	font-weight: bold;
	color: #009900;
	font-size: 100%;
	width: 430px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 5px;
}

.notice3 {
	font-weight: bold;
	color: #ff5846;
	font-size: 100%;
	padding-bottom: 5px;
}

.error{
	font-weight: bold;
	color: #006600;
	font-size: 110%;
	padding-bottom: 5px;
	line-height: 130%;
}

.brown {
	margin-left:20px;
	margin-bottom:5px;
	color:#660000;
}

.pinkB12px {
	font-weight: bold;
	color: #ff66cc;
	font-size: 100%;	
}

.blueB {
	font-size: 100%;
	font-weight: bold;
	color: #3399cc;
}

.tech_blue{
	color:#0099ff;
	font-size: 100%;
	font-weight: bold;
	}
	
.beige3{
	color:#996600;
	font-size: 100%;
	}

.beige{
	font-weight: bold;
	color: #996600;
}

.beige2 {
	color: #CC9900;
}

.gray{
	color:#666666
	}

/*センターライン*/

.sen{
	margin:30px 0px 30px 0px;
}


/* サブページアンカーメニュー */

#anc{
	height:15px;
	background-color:#Fbf8df;
	border-bottom: solid 1px #ff6600;
	border-left: solid 1px #ff6600;
	border-right: solid 1px #ff6600;
	margin-top: 2px;
	border-top: solid 1px #ff6600;
	padding: 5px 0px 2px 5px;
	margin-bottom: 20px;
	}
	



/*本文関係*/

.category {
	margin-left:10px;
	margin-bottom:10px;
	margin-top: 10px;
	font-size: 100%;
}

.txcontent{
	width:500px;
	font-size:100%;
	line-height:130%;
}

.extx {
	color:#333333
	padding-top: 20px;
	line-height: 130%;
	padding: 10px;
	font-size: 100%;
}


.cont{
	margin: 10px 0px 20px 10px;
}


.return {
	font-size: 90%;
	margin-left: 400px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.return2 {
	background-image:url(../images/title/return.gif);
	height:17px;
	background-repeat:no-repeat;
	font-size: 90%;
	margin-left: 400px;
	margin-top: 40px;
	padding-left: 20px;
}

/* 関連リンク */

.ta_link{
	margin-left:10px;
	width:500px;
	border:solid 2px #60b930;
}



/* 共通のものここまで */



/*トップページ*/

#left_cont{
	float:left;
	width: 305px;
	padding-top: 10px;
	padding-bottom: 20px;
}


#right_cont{
	float:right;
	width: 240px;
	padding-top: 10px;
	padding-bottom: 20px;
}


.subti{
	padding:10px 0px;
	font-size: 90%;
	
}

.ca_botan{
	padding-bottom: 20px;
}


dl#update {
	margin-top:10px;
	width: 230px;
	line-height:105%;
	padding: 0 2px;
	border: 1px solid #ffffff;
	font-size: 90%;
  
  }
dl#update dt {
  font-weight: bold;
  
   
  }
dl#update dd {
  padding: 0 2px;
  }


/*基礎　迷惑メールとは*/

#newsbg{
	width:480px;
	background-color:#fffdee;
	border:solid 1px #ff6600;
	margin-left:10px;
	margin-bottom: 20px;
}

.meiwaku{
	padding:5px 10px 20px 10px
}


/*基礎　普段から気をつけたいこと*/


.hako{
	background-image: url(../images/title/waku2.gif);
	background-repeat: repeat-y;
	width:500px;
}


#bord{
	margin-top:10px;
	margin-left: 20px;
}

.line{
	line-height:110%;
	padding-bottom:10px;
	font-size: 100%;
	width: 430px;
	padding-left: 30px;
}

/* 架空請求など */

.brank{
	margin-bottom: 20px;
}

/* フィッシング画像 */

.phi_img{
	margin:20px 0px 20px 60px
	}

/*対策テクニック*/

#anc2{
	height:30px;
	background-color:#edeee8;
	margin-bottom: 20px;
	border-bottom: solid 1px #0066ff;
	border-left: solid 1px #0066ff;
	border-right: solid 1px #0066ff;
	padding: 5px 0px 5px 10px;
	margin-top: 2px;
	border-top: solid 1px #0066ff;
	}

.sub_atag{
	font-weight:bold;
	color:#FF6600;
	font-size:10px;
	padding:4px;
	margin:3px
}

#tech_back{
	width:480px;
	background-color:#FFFFFF;
	border:dotted 1px #0066ff;
	margin-left:10px;
	margin-bottom: 20px;
	padding: 10px;
	}
	
.tech_txt{
	padding:10px 10px 5px 10px;
	line-height: 130%;
	font-size: 100%;
	}	


	
#tech_sub{
	margin:10px 0px 30px 10px;
	font-size: 100%;
}	
	

.tech_topics{
	background-repeat:no-repeat;
	text-justify:distribute;
	list-style-type:none;
	color:#4a4a4a;
	padding: 0px 0px 5px 12px;
	margin: 10px 10px;
	background-image: url(../images/title/tech_ya.gif);
}


.tech_topics2{
	background-image:url(../images/title/tech_ya.gif);
	background-repeat:no-repeat;
	text-justify:distribute;
	font-size:100%;
	list-style-type:none;
	color:#4a4a4a;
	font-weight: bold;
	padding: 0px 0px 10px 10px;
	margin-left: 10px;
	margin-top: 10px;
	
}

	
.nif{
	margin:10px 0px 20px 10px;
	border-bottom:dotted 1px #ff6600;
	width:500px
	}	
	


/*迷惑メール対策診断*/

.check_txtb{
	font-size: 100%;
	color: #000000;
	padding: 9px;
	line-height: 140%;
}

.q_con{
	border:dotted 2px #cccc66;
	width:510px;
	font-size:100%;
	margin: 20px;
}


.title{
	margin-left: 90px;
}

#test_back{
	width:500px;
	background-color:#FFFFFF;
	border:dotted 2px #009900;
	margin-left:20px;
	margin-bottom: 20px;
	padding: 5px;
	margin-top: 20px;
	}
	
.check_txt{
	font-size: 100%;
	font-weight: bold;
	color: #996600;
	line-height: 130%;
	padding: 10px;
}

.check_img{
	padding: 7px;
}


.title1{
	margin-left: 50px;
}


/*取り組み*/


.menuback{
	background-image: url(../images/title/t_menu.gif);
	background-repeat: no-repeat;
	height: 53px;
}


.nif2{
	margin:0px 0px 30px 10px;
	border-bottom:dotted 1px #ff6600;
	width:518px;
	background-color:#FFCC99;
	padding: 10px;
	font-weight: bold;
	}


.ta_txcontent {
	font-size: 100%;
	line-height: 130%;
	padding: 10px;
}

.ta_box{
	margin-top: 20px;
	margin-right: 26px;
	margin-bottom: 20px;
	margin-left: 26px;
}

.tack_link{
	margin-left:26px;
	width:516px;
	border:solid 1px #99cc00;
	margin-right: 26px;
}

.ta_link div{
width:80px;
text-align:center;
background-color:#60b930;
padding:1px 2px;
font-weight:bold;
color:white;
}

.ta_txt{
	font-size:100%;
	padding: 10px;
	margin: 10px;
	}
	

.back_blue{
	background-color:#e4f1bb;
	padding: 10px;
	}
	
	
.txt_gray{
	color:#333333;
	width:450px;
	padding: 10px;
	}


.line_h{
	line-height: 145%;
	margin-top: 5px;
}



.nif_txt{
	color:#009900;
	padding-top: 5px;
	
}

h4.title{
	font-weight:bold;
	color:#FFFFFF;
	margin: 30px 20px 0px;
	padding:3px 5px;
	background-color: #9999CC;
}

h5.title{
	font-weight:bold;
	margin: 30px 0px 0px 20px;
	padding:3px 0px;
	color: #339900;
}


.kakomi{
	display: block;
	background-image: url(../images/title/bk.gif);
	margin: 0px 20px;
	padding: 20px 33px 20px 33px;
 }

.tack_back{ background-color:#99cc00
}



/*設定ガイド*/


.serv_back{
	background-color: #e1ddb1;
	background-image: url(../images/title/bk.gif);

}

.serv_back2{
background-image: url(../images/title/2gu_top1_2.gif);
height:90px
}

.serv_botan{
background-image: url(../images/title/2gu_top_bk2.gif);
height:66px;
background-repeat: no-repeat;
}



.read{
	color:#996666;
	font-size:95%;
	padding:5px 20px 5px 20px;
	line-height:105%;
	font-weight: bold;
}


.read2{
color:#663333;
	font-size:95%;
	padding:5px 20px 10px 20px;
	line-height:105%;
	font-weight: bold;
}


.menuback2{
	background-image: url(../images/title/g_back.gif);
	background-repeat: no-repeat;
}

.tack_title{
	background-repeat: no-repeat;
}

.tack_link div{
	background-color:#99cc00;
	padding:4px;
	font-weight:bold;
	color:white;
	width: 130px;
}


ol.point1{
	margin-left:30px;
	padding:5px 10px 10px 10px;
	font-weight: bold;
}

ul.point{
	margin-left:30px;
	padding:0px 0px 10px 20px;
	font-weight: bold;
}



.ancer{
	padding-left:5px;
	padding-bottom:5px;
	border-bottom: 3px solid #cc9933;
	border-right: 3px solid #cc9933;
	border-left: 3px solid #cc9933;
	background-color: #e1ddb1;
}

.ancer2{
	padding:7px;
	font-size:10px;
	font-weight: bold;
}

.bot{
	padding-bottom:20px;
	padding-top:10px;
	}
	
	
.sub_txt{
	margin:5px 0px 30px 0px;
	color:#996666;
	font-weight:bold;
	font-size:85%;
	line-height: 130%;
	width: 500px;
}

.guide_txt{
	font-size:100%;
	line-height:130%;
	padding-left: 0px;
	margin-bottom: 30px;
	width: 530px;
	margin-top: 10px;
}

.guide_txt2{
	font-size:100%;
	line-height:130%;
	margin-bottom: 10px;
	width: 530px;
	background: #ffeecb;
	margin-top: 10px;
	margin-left: 10px;
	padding: 10px;
}

.img_box{
	margin:10px 0px 0px 10px
	}
	
.link{
	padding:0px 0px 5px 10px;
	background-image:url("../images/title/ic_arrow_red.gif");
	background-repeat:no-repeat;
	font-size:100%;
	color:#663300;
	line-height: 110%;
	font-weight: bold;
}

.link_right{
	padding: 0px 10px 5px 10px;
	background-image:url("../images/title/ic_arrow_red.gif");
	background-repeat:no-repeat;
	font-size:85%;
	color:#663300;
	
	
}

.text_link{
	text-decoration:none;
	color:#FF6600;
	font-weight:bold;
	margin-top:30px;
 	font-size: 100%;
	}

.ya{
	margin:0px 0px 20px 250px;
	padding:0px 0px 5px 10px;
}


/*ABC設定ガイド*/

.wakunai{
	padding: 10px 30px 10px 30px;
	line-height: 130%;
}


.wakunai3{
	padding: 5px
	line-height: 130%;
	background-color:#E6F7FF;
	padding: 5px;
	margin: 0px 5px;
}

.si_bgcolor2{
	background-color:#FFECBD;
	padding: 5px;
}

.abcya{
	background-image: url(../images/title/abc_ya.gif);
	background-repeat: no-repeat;
	height: 20px;
	margin: 5px 60px 20px 370px;
	padding-left: 20px;
}

.abcya2{
	background-image: url(../images/title/abc_ya.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	margin: 5px 60px 10px 410px;
}

.abcya3{
	margin-left:300px;
	background-image: url(../images/title/abc_ya.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 20px;
}

.abcstep{
	margin: 0px 60px 0px 60px;
}
.abcstep_y{margin:30px 60px 20px 60px
}
.abc_stb{margin:10px 132px 20px 132px
}

.abc_stb3{margin:10px 142px 20px 142px
}

.ques{
	margin:0px 0px 0px 510px;
}

.gr90{
color:#666666;
font-size:80%
}

.abc_cont{padding: 5px 0px
}

.abc_txt{
margin:20px 60px 5px 60px;
width:450px
}

.abc_bt{
margin:10px 89px 80px 89px;
}

.abc_finish{
margin:40px 55px 0px 55px
}


/* サイトマップ、リンク集 */

.li {
	margin-left:20px;
	margin-bottom:10px;
	margin-top: 10px;
	font-size: 100%;
}

.box_br{
	margin:20px 0px 30px 20px;
	padding: 5px;
}

.li_bgcolor{
background-color:#6666FF
}

.li_bgcolor2{
	background-color:#CCCCFF;
	padding: 5px;
}

.li_bgcolor3{
background-color:#FFFFFF
}

.si_bgcolor{ background-color:#FF6600
}

.kiyaku1{margin-left:10px;line-height:140%
}
.kiyaku2{margin-top:10px
}
age: url(../images/title/tx_flow_7.gif);
}

#flow_8{
	margin-left: 8px;
	list-style-image: url(../images/title/tx_flow_8.gif);
}

#flow_9{
	margin-left: 8px;
	list-style-image: url(../images/title/tx_flow_9.gif);
}

#flow_10{
	margin-left: 8px;
	list-style-image: url(../images/title/tx_flow_10.gif);
}

.flow_method img{
	margin-bottom: 5px;
}

.anchor{
	margin-top: 10px;
}

.anchor ul{
	list-style-image: url(../images/title/list_orange.gif);
	font-weight: bold;
}


/*ABC設定ガイド*/

.wakunai{
	padding: 10px 30px 10px 30px;
	line-height: 130%;
}


.wakunai3{
	padding: 5px;
	line-height:130%;
	background-color:#E6F7FF;
	padding: 5px;
	margin: 0px 5px;
}

.si_bgcolor2{
	background-color:#FFECBD;
	padding: 5px;
}

.abcya{
	background-image: url(../images/title/abc_ya.gif);
	background-repeat: no-repeat;
	height: 20px;
	margin: 5px 60px 20px 370px;
	padding-left: 20px;
}

.abcya2{
	background-image: url(../images/title/abc_ya.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	margin: 5px 60px 10px 410px;
}

.abcya3{
	margin-left:300px;
	background-image: url(../images/title/abc_ya.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 20px;
}

.abcstep{
	margin: 0px 60px 0px 60px;
}

.abcstep_y{margin:30px 60px 20px 60px
}

.abc_stb{margin:10px 132px 20px 132px
}

.abc_stb3{margin:10px 142px 20px 142px
}

.ques{
	margin:0px 0px 0px 510px;
}

.gr90{
color:#666666;
font-size:80%;
}

.abc_cont{padding: 5px 0px
}

.abc_txt{
margin:20px 60px 5px 60px;
width:450px
}

.abc_bt{
margin:10px 89px 80px 89px;
}

.abc_finish{
margin:40px 55px 0px 55px
}


/* サイトマップ、リンク集 */

.li {
	margin-left:20px;
	margin-bottom:10px;
	margin-top: 10px;
	font-size: 100%;
}

.box_br{
	margin:20px 0px 30px 20px;
	padding: 5px;
}

.li_bgcolor{
background-color:#6666FF
}

.li_bgcolor2{
	background-color:#CCCCFF;
	padding: 5px;
}

.li_bgcolor3{
background-color:#FFFFFF
}

.si_bgcolor{ background-color:#FF6600
}

.kiyaku1{margin-left:10px;line-height:140%
}

.kiyaku2{margin-top:10px
}

/* FAQ */

.gr_arrow{
	vertical-align:middle;
	padding: 5px;
	}
	
.faq_box{
	margin:20px 0px 30px 10px;
	padding: 5px;
}

p.br{
	padding:4px 0px 4px 4px;
}

/* 優先順位 */

.back_yellow{
	width: 530px;
	padding: 10px;
	margin: 20px 0px 30px 0px;
	border-bottom: 1px dotted #000000;
}

.cont_yellow{
	margin: 10px 0px 20px 10px;
	background-color:#FFFFCC;
	padding: 10px 20px;
}

.cont_blue{
	margin: 10px 0px 20px 10px;
	background-color:#E1F0FF;
	padding: 10px 20px;
}

.another_txt{
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
	padding-top: 5px;
}
	
.another_box{
	border:solid 1px #993300;
	margin:auto;
	width: 180px;
}
	
.another_box_blue{
	border:solid 1px #003399;
	margin:auto;
	width: 180px;
}

.extx_red {
	color:#CC0000;
	line-height: 130%;
	font-size: 100%;
}








